﻿
img.home-feat-rss {display:none;}

.table-holder {
    display: table;
    width: 100%;
}

.hiw .table-holder {
    margin-bottom: 30px;
    margin-left: -30px;
}

.hiw .table-holder:last-child {
    margin-bottom: 0;
}

.hero .table-holder {
    padding: 80px 0;
    position: relative;
    z-index: 1;
}

.hero.else-page .table-holder {
    z-index: 1;
    padding: 10px 0;
}

.cta.table-holder {
    text-align: center;
    padding: 60px 0;
}

    .table-holder .table-cell {
        display: block;
        margin: auto;
        margin-bottom: 20px;
    }
.text-dark{color:#343a40!important}
a.text-dark:focus,a.text-dark:hover{color:#1d2124!important}
.latest_post_inner .post_infos{display:block;font-size:12px}
.latest_post_inner .post_infos a{color:#333}
.latest_post_inner .post_infos a.post_comments{margin:0}
.latest_post_inner .post_infos a:hover{color:#00aeef}
.latest_post_holder.minimal .latest_post_inner .post_infos{margin:0 0 3px 0}


.benefit-item .benefit-icon {
    float: left;
    font-size: 40px;
    margin: 0 15px;
}

.main-nav-list, .main-nav-list-item { list-style: none; background: none; margin: 0; padding: 0; position: relative; }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}

.header .inner .right .menu2{display: inline-block;
                             width: 106px;
                             float: left;
                             padding-top: 28px;}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}


.menu-item-language {
    display: none !important;
}

.sub-page-head {
font-family: Source Sans Pro;
color: #dcddde;
font-weight: 600;
font-size: 4.5em;
text-transform: lowercase;
line-height: .9em;
margin: 0 0 .3em;
word-wrap: normal;
}

	.featured-row-content{
		width:1040px;
		margin:0 auto;
		float:none;
		float:none;
	}

#acx_social_widget img, #acurax_si_widget_simple img, #short_code_si_icon img
{
margin-left:1px;
}

#acx_social_widget img:hover, #acurax_si_widget_simple img:hover, #short_code_si_icon img:hover
{
opacity:0.8;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.mk-dynamic-styles {display:none}

    #header .mobile-menu-toggle {
      display: block; }

    #header .mobile-menu-toggle .icon-bar {
      background: white; }
#page-style .container .row .sidebar-right{width:100%;margin-top:50px}
.right_menu_inner .navmenu-fixed-right .navmenu-fixed-right-canvas .newsletter .canvas-menu-newsletter-input-wrap{position:relative;margin-top:15px}
.right_menu_inner .navmenu-fixed-right .navmenu-fixed-right-canvas .newsletter .canvas-menu-newsletter-input-wrap i{position:absolute;font-size:17px;top:9px;right:15px}
.canvas-sliding{-webkit-transition:top .35s,left .35s,bottom .35s,right .35s;transition:top .35s,left .35s,bottom .35s,right .35s}

.canvas {
position: relative;
left: 0;
z-index: 2;
min-height: 100%; background: #fff;
}

span.thedislike:hover, .post-dislike.active .thedislike {
    color: #ee0f6f;
    border-color: #ee0f6f;
}

.post-like.inactive .thelike, .post-dislike.inactive .thedislike { cursor: default; color: #d0d0d0 !important; border-color: inherit; }

.post-like, .post-dislike {
    display: inline-block;
    cursor: pointer;
}
.fusion-tabs.clean .tab-pane{margin:20px 0}
.fusion-tabs .tab-pane{display:none;padding:15px;max-width:100%;border:1px solid #f1f2f2;border-top:none}
.fusion-tabs.clean .tab-content .tab-pane{padding:0;background:0 0;border:none}
.fusion-tabs.vertical-tabs .tab-pane{padding:30px;border:1px solid #ebeaea;}


.pcastudiestabs .tab-content .tab-pane .pcastudiesattachment .content-box-column {
	margin-bottom: 0;
}
.fusion-tabs.fusion-tabs-1 .tab-pane{background-color:#ffffff;}
.fusion-tabs.fusion-tabs-1 .nav,.fusion-tabs.fusion-tabs-1 .nav-tabs,.fusion-tabs.fusion-tabs-1 .tab-content .tab-pane{border-color:#ebeaea;}

#menuBuilder .text_menu_link{font-family:Arial, Helvetica, sans-serif; line-height: 2.5em;}

	#menuBuilder #nav ul li a span.text_menu_link {text-align: center; color: #767777; display: block;}

#menuBuilder #nav ul li.menu_items:hover a span.text_menu_link{
color:#A1ADD1;
	text-align:center;
}

#menuBuilder #nav ul li ul li.submenus_items a:hover span.text_menu_link{
text-align:center;
	color:#A1ADD1;
}


#home .catalog-cta {
    font-style: italic;
    font-family: Times New Roman;
}


#home .catalog-cta a,
#home .catalog-cta a:hover {
    color: #CC00CC;
}


#home .catalog-cta h2 {
    font-size: 3em;
    line-height: 1em;
    font-weight: normal;
}
 #masthead .hgroup .support-text { font-size: 0px; color: #dd3333 }
 #masthead .hgroup { padding-top: 0px; padding-bottom: 0px }
 .entry-content a, .entry-content a:visited, article.post .author-box .box-content .author-posts a:hover, #secondary a, #secondary a:visited, #masthead .hgroup a, #masthead .hgroup a:visited, .comment-form .logged-in-as a, .comment-form .logged-in-as a:visited { color: #ffffff }
 .entry-content a:hover, .entry-content a:focus, .entry-content a:active, #secondary a:hover, #masthead .hgroup a:hover, #masthead .hgroup a:focus, #masthead .hgroup a:active, .comment-form .logged-in-as a:hover, .comment-form .logged-in-as a:focus, .comment-form .logged-in-as a:active { color: #000000 }

.row {
  margin-right: -15px;
  margin-left: -15px;
}

.scrollbody_txt1{ background:#DDF4CB; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }


	img.menu-image.menu-image-title-after {
		width: 90px;
		min-height: 90px;
	}


	#menu-redes-sociais img.menu-image.menu-image-title-after {
	    width: 20px;
	    min-height: 0;
	    padding: 0;
	    margin: 0 10px 0 0;
	}


ul.sub-menu .arrow-sub-menu span.menu-image-title {
    color: #005789!important;
}


footer.azul-claro .menu-image-title,
footer.azul-escuro .menu-image-title,
footer.verde .menu-image-title,
footer.laranja .menu-image-title {
	color: #f8f9fa;
}



#instawrapper {
  width:100%;
  max-width:1000px;
}

#instawrapper h4 {
  margin:0 0 30px;
  font-size: 24px;
  text-transform: lowercase;
  color: #000;
  letter-spacing: 0.02em;
  font-family: sofia-pro, sans-serif;
  font-weight: 500;
}



.wishlistpage .container {
  max-width:1000px;
  width:100%;
}



.container.full-width {
  max-width:100%;
  padding:0;
}


.container { max-width: 1300px; min-width: 310px; padding: 0 20px; margin: 0 auto; }
.help__link,.list-view__item-title,.breadcrumb__link,.header-mobile__nav-link,.download-list__link,.footer__nav-link{color:#4c4c4c;border-bottom:1px solid #4c4c4c;-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.help__link:hover,.list-view__item-title:hover,.breadcrumb__link:hover,.header-mobile__nav-link:hover,.download-list__link:hover,.footer__nav-link:hover{color:#006ab3;border-color:#006ab3}
.header-mobile__nav-link{z-index:5;position:relative;border:0;display:inline-block;width:100%;padding:10px 20px;padding:1rem 2rem}
.header-mobile__nav-link-icon{z-index:10;position:absolute;right:0;top:0;width:50px;width:5rem;height:100%}
.service-location__wrap .sl__item{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.service-location__wrap .sl__item p{margin:0;color:#fff}

.team2{width:45%;float:right;display:inline-table;}
.newsletter-top{color:#000;padding:0px 0px 0px 20px;font-family:arial;font-weight:bold;font-size:13px;position:relative;top:20px;align:center}

	
	.post-content .row .column { margin-bottom: 1.857em; }
